
import { createIcon } from '@queenjs/icons';
export const IconLayerUp = createIcon(<svg viewBox="0 0 14.469 14.474">
  <g transform="translate(-5.5 -5.5)">
    <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
      d="M7.483,6H6V7.507" />
    <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
      d="M7.493,27.5H6v-1.49" transform="translate(0 -12.537)" />
    <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
      d="M26,6H27.5V7.5" transform="translate(-12.531)" />
    <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
      d="M16.028,6h1.487" transform="translate(-6.283)" />
    <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
      d="M6,16v1.494"
      transform="translate(0 -6.265)" />
    <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
      d="M30,16v.56"
      transform="translate(-15.035 -6.265)" />
    <path fill="none" stroke="currentColor" stroke-linecap="round" d="M15.992,30h.75"
      transform="translate(-6.26 -15.035)" />
    <path fill="none" stroke="currentColor" stroke-linejoin="round"
      d="M16162.748,4984.224v4.527h9v-8.966h-9Z" transform="translate(-16152.276 -4969.277)" />
  </g>
</svg>)
